=== debian/control ===
Source: jolicloud-webapp-erepublik
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-erepublik
Provides: prism-webapp-erepublik
Replaces: prism-webapp-erepublik (<= 1.1)
Conflicts: prism-webapp-erepublik (<= 1.1)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.erepublik.com/
Description: Jolicloud web application for eRepublik
 The eRepublik web site running in a simple Jolicloud window.

Package: prism-webapp-erepublik
Architecture: all
Depends: jolicloud-webapp-erepublik
Description: Transitional package for jolicloud-webapp-erepublik
 This is a transitional package for jolicloud-webapp-erepublik, and can safely
 be removed after the installation is complete.
